#5月15日
alter table data_ev_history add index index_data(device_id,attribute_name,data_time);
alter table data_gr_history add index index_data(device_id,attribute_name,data_time);
alter table data_lg_history add index index_data(device_id,attribute_name,data_time);
alter table data_lg_history add index index_data1(attribute_name,data_time,attribute_data);


#5月18日
CREATE TABLE `eg_config` (
  `id` INT(11) NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `in_deviceids` TEXT NOT NULL COMMENT '进入统计设备ID汇总',
  `out_deviceids` TEXT NOT NULL COMMENT '出去统计设备ID汇总',
  `config_time` DATETIME DEFAULT NULL COMMENT '配置时间',
  PRIMARY KEY (`id`)
) ENGINE=INNODB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='门禁进出统计配置设备表';